/*** INCLUDE ***/
@import url('../../../base/001200/css/page_width.css');
@import url('//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css');
@import url('custom_color.css');

/**********************************************************************************/
/**********************************************************************************/ 
/* base  																		  */
.paging_multilevel_menu_right_tooltip span, .paging_multilevel_menu_left_tooltip span {
	display:none;
}

.page_artlist_cart_image {
}
.page_artlist_cart_image img, .page_artlist_cart_image_4 img {
	display:none;	
}
.page_artlist_cart_image a {
    border-left-width: 1px;
	border-left-style: solid;
	width:28px;
	height:28px;
	display:block;
}
.page_artlist_cart_image a:before {
    font-family: "FontAwesome";
    font-size: 23px;
    font-weight: 400;
    line-height: 36px;
    position: relative;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 2px;
    bottom: 4px;
    width:28px;
	height:28px;
	content: "\f07a";
}
.page_artlist_cart_image_4 a {
    border-left-width: 1px;
	border-left-style: solid;
	width:28px;
	height:28px;
	display:block;
}
.page_artlist_cart_image_4 a:before {
    font-family: "FontAwesome";
    font-size: 23px;
    font-weight: 400;
    line-height: 36px;
    position: relative;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 2px;
    bottom: 4px;
    width:28px;
	height:28px;
	content: "\f07a";
}

#page_artdet_cart_image a {
	display:block;
	width:24px;
	height:24px;
	padding:10px 6px;
	cursor:pointer;
}
#page_artdet_cart_image a:before {
    font-family: "FontAwesome";
    font-size: 30px;
    font-weight: 400;
    line-height: 36px;
    position: relative;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    bottom: 6px;
    width:24px;
	height:24px;
	content: "\f07a";
}

#page_artdet_inquire #page_artdet_cart_text {
	padding-left:29px;
	position:relative;
}

#page_artdet_inquire #page_artdet_cart_text a:before {
    font-family: "FontAwesome";
    font-size: 30px;
    font-weight: 400;
    line-height: 36px;
	display:block;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 5px;
    top: 4px;
    width:24px;
	height:24px;
	content: "\f059";
}

#page_artdet_cart img {
	display:none;	
}

.page_pagelist_cart_inner {
	position:relative;	
}

.page_pagelist_cart_link:before {
    font-family: "FontAwesome";
    font-size: 17px;
    font-weight: 400;
    line-height: 36px;
    position:absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 3px;
    top: -6px;
    width:16px;
	height:16px;
	content: "\f07a";
}

.page_pagelist_cart_link {
    background-image: none;
}

.page_popuplist_cart_inner {
	position:relative;	
}

.page_popuplist_cart_link:before {
    font-family: "FontAwesome";
    font-size: 17px;
    font-weight: 400;
    line-height: 36px;
    position:absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 3px;
    top: -6px;
    width:16px;
	height:16px;
	content: "\f07a";
}
#page_recommend_content .page_popuplist_cart_link:before {
	content: "\f014";
}

.page_popuplist_cart_link {
    background-image: none;
}


.page_compare_cart_inner {
	position:relative;	
}

.page_compare_cart_link:before {
    font-family: "FontAwesome";
    font-size: 17px;
    font-weight: 400;
    line-height: 36px;
    position:absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 3px;
    top: -6px;
    width:16px;
	height:16px;
	content: "\f07a";
}

.page_compare_cart_link {
    background-image: none;
}

#page_cart_icon_refresh, #page_cart_icon_delete {
	background-image:none;
}
#page_cart_icon_refresh:before, #page_cart_icon_delete:before {
    font-family: "FontAwesome";
    font-size: 18px;
    font-weight: 400;
    position:relative;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    top: 0px;
    width:20px;
	height:20px;
	content: "\f021";
}
#page_cart_icon_delete:before {
	content: "\f014";
}


.page_artdet_func_outer {
	height: 32px;
	width: 32px;	
    border-width: 1px;
	border-style: solid;
    /*border-radius: 6px;*/
    box-shadow: 0 0 5px #FFFFFF;
	padding:3px;
}

.page_artdet_func_icon {
	height: 32px;
	width: 32px;	
}

#page_artdet_func_favourites, #page_artdet_func_recommend, #page_artdet_func_print, #page_artdet_func_compare, #page_artdet_func_question {
	background-image:none;
}
#page_artdet_func_favourites:before, #page_artdet_func_recommend:before, #page_artdet_func_print:before, #page_artdet_func_compare:before, #page_artdet_func_question:before {
	display:block;
    font-family: "FontAwesome";
    font-size: 30px;
    font-weight: 400;
    line-height: 32px;
    position: relative;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    top: 1px;
    width:32px;
	height:31px;
}

#page_artdet_func_favourites:before { content: "\f006"; }
.added #page_artdet_func_favourites:before { content: "\f005"; }
#page_artdet_func_recommend:before { content: "\f0c0"; }
#page_artdet_func_print:before { content: "\f02f"; }
#page_artdet_func_compare:before { content: "\f066"; }
#page_artdet_func_question:before { content: "\f128"; }

.page_artdet_content_right_element {
	border-bottom-style:solid;
	border-bottom-width: 1px;
}

#popup_title_icon {
	display:block;
	width:32px;
	height:32px;
	padding:4px;
	float:left;
	margin-right:10px;
    border-width: 1px;
	border-style: solid;
	background-image:none;
}
#popup_title_icon:before {
	display:block;
    font-family: "FontAwesome";
    font-size: 30px;
    font-weight: 400;
    line-height: 32px;
    position: relative;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    top: 1px;
    width:32px;
	height:31px;
}

#print_title #popup_title_icon:before {
	content: "\f02f";
}

#compare_title #popup_title_icon:before {
	content: "\f066";
}

#recommend_title #popup_title_icon:before {
	content: "\f0c0";
}

#question_title #popup_title_icon:before {
	content: "\f128";
}



.page_artdet_price_save, .page_artdet_status_new, .page_artlist_price_save, .page_artlist_status_new, 
.page_artlist_stock_available, .page_artdet_stock_available, .page_artdet_stock_unavailable, 
.page_artlist_stock_unavailable, .box_art_price_save, .page_tooltip_price_save {
	width:41px;
	height:30px;
	padding:10px 0 0 0;			
	background-repeat:no-repeat;
	display:block;
	text-align:center;
	margin-right:2px;
}

.page_artdet_price_save, .page_artlist_price_save, .box_art_price_save, .page_tooltip_price_save { background-position:0 0; }
.page_artdet_status_new, .page_artlist_status_new { background-position:-45px 0; }
.page_artlist_stock_available, .page_artdet_stock_available { background-position:-90px 0; }
.page_artdet_stock_unavailable, .page_artlist_stock_unavailable { background-position:-135px 0; }

.page_artlist_item_2 .page_artdet_price_save { top:49px; left:10px; right:auto; bottom:auto; }
.page_artlist_item_2 .page_artdet_status_new { top:49px; right:7px; left:auto; bottom:auto; }

.page_artlist_item_4 .page_artdet_price_save { top:31px; left:4px; right:auto; bottom:auto; }
.page_artlist_item_4 .page_artdet_status_new { top:31px; right:1px; left:auto; bottom:auto; }

.page_artlist_item_6 .page_artdet_price_save { top:48px; left:12px; right:auto; bottom:auto; }
.page_artlist_item_6 .page_artdet_status_new { top:48px; right:8px; left:auto; bottom:auto; }



.page_artlist_item .page_artlist_price_save_1, #page_artdet_price .page_artdet_price_save_1 {
	width:38px;
	height:40px;
	padding:10px 4px 0 0;			
	background-image:url("../image/artlist_label_icon.png");
	background-repeat:no-repeat;
	background-position:0 0;
	top:5px; 
	right:14px; 
	left:auto; 
	bottom:auto;	
}

.page_artlist_label_table {
	height:52px;
	top:28px;
}

ul.responsive_menu li.nl_arrow {
	background-image:none;
}

ul.responsive_menu li.nl_arrow:before {
	font-family: "FontAwesome";
    font-size: 20px;
    font-weight: 400;
	content: "\f054";
	position:absolute;
	right:15px;
	padding-top:6px;
	color:#bfbfbf;	
}

.responsive_menu_back, .responsive_menu_close {
	background-image:none;	
}

.responsive_menu_back {
	opacity:0.3;
}

.black_active .responsive_menu_back {
	opacity:1;	
}

.responsive_menu_back:before {
	width:40px;
	height:35px;
	display:block;
	font-family: "FontAwesome";
    font-size: 25px;
    font-weight: 400;
	content: "\f060";
	padding-top:5px;
	line-height:30px;		
}

.black_active .responsive_menu_back:before {
	width:40px;
	height:35px;
	display:block;
	font-family: "FontAwesome";
    font-size: 25px;
    font-weight: 400;
	content: "\f060";
	padding-top:5px;
	line-height:30px;	
}

.responsive_menu_close:before {
	width:40px;
	height:35px;
	display:block;
	font-family: "FontAwesome";
    font-size: 28px;
    font-weight: 400;
	content: "\f00d";
	padding-top:5px;
	line-height:28px;		
}

#provider_content {
	height:19px;	
}	

.page_login_normal #page_login_login {
	border-bottom:1px solid;	
}

.param_desc_tooltip {
    border-color: #414564;
}

.page_design_param_desc {
    border: none!important;
    width: auto!important;
}

.page_artdet_param_desc {
    background-image: none;
}

.page_artdet_param_desc:before {
    background-image: none!important;
    font-family: "FontAwesome";
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    position: relative;
    bottom: 4px;
    width:16px;
    height:16px;
    content: "\f05a";
}

/*** SLIDESHOW ***/
.nivo-controlNav {
	display:none;
}

#title_content, #title_content h1, #title_content h2 {   
	font-size:13px;
}

.footer_info_icon:before {
	font-size:45px;	
}

#page_newcust_button .facebook_login, #page_modcust_button .facebook_login {
    margin-top: 7px;
}
#page_newcust_button .google_login, #page_modcust_button .google_login {
    margin-top: 7px;
}

.page_login_normal #page_login_login .page_login_google_outer {
    bottom: 3px;
}

/**********************************************************************************/
/**********************************************************************************/
/* > 425px    																	  */
@media only screen and (min-width: 425px) {
    #page_newcust_button .facebook_login, #page_modcust_button .facebook_login {
        margin-top: 1px;
    }
}

/**********************************************************************************/
/**********************************************************************************/ 
/* 659px > 300px    															  */
@media only screen and (min-width: 300px) and (max-width: 659px) {

#ud_shop_artdet #header_content_nav_small_td4 .text_normal {
	font-size:10px;	
}	

}

/**********************************************************************************/
/**********************************************************************************/
/* > 624px    																	  */
@media only screen and (min-width: 624px) {
    #page_newcust_button .google_login, #page_modcust_button .google_login {
        margin-top: 1px;
    }

    #page_newcust_button .facebook_login, #page_modcust_button .facebook_login {
        margin-top: 1px;
    }
}

/**********************************************************************************/
/**********************************************************************************/ 
/* > 480px    																	  */   
@media only screen and (min-width: 488px) {
 
#filter_table_col_0 { display:none; }
#filter_table_col_488 { display:block; }
 
#filter_table_col_488 #box_filter_content { width:98%; }

.product_filter_more_link {
	padding-right:25px;
}

#head_content {
	float:left;
	margin:0 0 0 8px;
}	

#header_content_profile {
	display:none;	
}
 
#header_content_nav_small_td1 {
	display:table-cell;
} 

#header_content_nav_small td a, .header_content_nav a, 
#header_content_nav_small a.header_content_nav_small_link, #header_content_profile a, #footer_bottomlink_priority a {
    font-size: 12px;
    line-height: 12px;
}
#header_content_nav_small td a:before {
	 top: -12px;
}

#header_content_right {
	width:192px;
	float:right;
	height:100px;
	padding:0;
	background-image:none;	
}

#header_cart {
	padding:32px 0 0 0;
}

#header_search {
	width:auto;
}

.ac_loading {
    background-position: right 94px center;
}

a#header_search_icon {
	margin:32px 8px 0 0;
}

a.header_category_icon {
	margin:32px 8px 0 0;	
}

#footer .footer_lang_currency .shop_money_title {
	display:block;
}

#ref_top_box { width:96%; }
#top_box { float:right; }
#ref_box { float:left; }
.width_type_1 .ref_top_box { width:220px; }
.width_type_1 #box_art_content_media_660, .width_type_1 #box_top_content_media_660 { width:220px; }
.width_type_1 .box_art_content_title, .width_type_1 .box_top_content_title { width:200px; }
.width_type_1 .box_art_element, .width_type_1 .box_art_pic_table, .width_type_1 .box_art_text6, 
.width_type_1 .box_art_name_table_outer, .width_type_1 .box_art_name_table, .width_type_1 .ref_top_box li { width:220px; }
.width_type_1 .ref_top_box li { width:210px; }
.width_type_1 .ref_top_box .box_art_price { width:105px; }
#ref_top_box #ref_box { margin-bottom:0; }

.page_artlist_item_5_inner .page_artlist_label_table {
	left:140px;	
}

#provider_content {
	height:19px;	
}

#ud_shop_artdet #header_content_nav_small_td4 .text_normal {
	font-size:13px;	
}	

/*** SLIDESHOW ***/
.nivo-controlNav {
	display:block;	
}	

#title_content, #title_content h1, #title_content h2 {   
	font-size:15px;
}

.footer_info_icon:before {
	font-size:60px;	
}

}

/**********************************************************************************/
/**********************************************************************************/ 
/* > 660px                                                                        */  
@media only screen and (min-width: 660px) {
	
#header_content, #body_title, #footer_info, #footer_bottom, #provider_contanier, #footer_bottomlink_priority, #bottomlink_content, #filter_table_col_660 #box_filter_content { 
	width:640px;
}

#filter_table_col_660 .product_filter_table {
	width:623px;	
	margin:0 auto;
}

#header {
	display: block;	
    position: fixed;
    top: 0;
	left: 0;	
    z-index: 1000;
}

#body_title .page_hr {
	width:640px;
}

#head_content {
	margin:0;	
}

#head_content .head_content_text table td {
	text-align:left;
}

#header_content_right {
	width:72px;
}
	
#header_content_nav_small, #header_content_right a.header_category_icon, #footer .footer_lang_currency, #filter_table_col_488 {
	display:none;	
}

a.header_category_icon, #banner_start_big_content .nivo-directionNav a, #footer_info, #footer_info_element_1, #footer_info_element_3, .footer_lang_currency, #provider .footer_lang_currency, #filter_table_col_660 {
	display:block;
}

a.header_category_icon {
	margin:31px 23px 0 0;
	position:relative;
	z-index:auto;
	top:auto;	
}

#header_search {
	width:auto;
	padding:0px;
}

#box_search_content .box_search_field, #box_search_content .box_search_field input {
	width:auto;
}

a#header_search_icon {
	margin:5px 0 0 0;
}

a#header_search_icon {
	float:right;
}

#header_cart {
	float:right;
	padding:9px 0 0 0;
	margin:0;
}

#head_content .head_content_text table {
    background-image: url("../image/header_content_div.png");
    background-position: right top;
    background-repeat: no-repeat;
}

#header_content_nav {
	display:block;
	padding:1px 2px 0 0;
	width:auto;
	height:99px;
	float:left;
	text-align:left;
	background-image: url("../image/header_content_div.png");
    background-position: right top;
    background-repeat: no-repeat;
	max-width:210px;
	overflow:hidden;
}
	
.header_content_nav {
	height:auto;
	padding:0;
	background-image:none;
	display: list-item;
    float: none;
}

.header_content_nav a {
    height:auto;
	display:block;
	line-height:20px;
}
.header_content_nav a strong {
	white-space:nowrap;		
}

#header_content_nav_1 a {
	margin-bottom:1px;
	background-position: 15px 6px;
    padding: 6px 19px 6px 47px;
}
#header_content_nav_2 a { 
	margin-bottom:1px;
	background-position: 15px 6px;
    padding: 6px 19px 6px 47px;
}
#header_content_nav_3 a { 	
	background-position: 15px 8px;
    padding: 8px 19px 4px 47px;
}

#content {
	padding-top:106px;
}

#center #cms_menu_outer, #center #cms_menu {
	width:640px;
}

#title_content, #title_content h1, #title_content h2 {
	font-size:19px;
	font-weight:normal;
}

.nivo-controlNav {
    bottom: 10px;
    left: 20px;
}

#footer_info_top {
	height:130px;
	padding-bottom:20px;
}

.footer_info_element {
	float:left;
	margin:0;
}

#footer_info_element_2 {
	padding:0;	
}

#footer_info_element_2, #footer_info_element_3, #footer_info_element_4 {
	background-color:transparent;	
}

#footer_info_element_2, #footer_info_element_4 {
	float:right;	
}

#ref_top_box { width:640px; height:auto; }
.width_type_1 .ref_top_box { width:640px; }
.width_type_1 #box_art_content_media_660, .width_type_1 #box_top_content_media_660 { width:640px; }
.width_type_1 .box_art_content_title, .width_type_1 .box_top_content_title { width:640px; }
.width_type_1 .box_art_element, .width_type_1 .box_art_pic_table, .width_type_1 .box_art_text6, 
.width_type_1 .box_art_name_table_outer, .width_type_1 .box_art_name_table, .width_type_1 .ref_top_box li { width:300px; }
.width_type_1 .ref_top_box li { width:290px; }
.width_type_1 .ref_top_box .box_art_price { width:150px; }
#ref_top_box .box_art_content_title, #ref_top_box .box_top_content_title { font-size: 19px; padding: 0 0 5px 0; }
#ref_top_box #ref_box { margin-bottom:20px; }
#ref_top_box .ref_top_box { margin-bottom:0; }
#ref_top_box .ref_top_box li { margin-right:40px; }

.popup_title {
	padding: 10px 0 12px 65px;
}

#print_title, #compare_title, #recommend_title, #question_title {
	background-image:none;	
}

#recommend_title, #question_title {
	margin:0 auto 10px auto;	
}

#print_title div.text_biggest {
	float:left;
}

.page_artlist_item_5_inner .page_artlist_label_table {
	left:140px;	
}

#provider {
	padding-bottom:5px;	
}

#provider_content {
	height:14px;	
}

}

/**********************************************************************************/
/**********************************************************************************/    
/* > 1020px                                                                       */                                                                     
@media only screen and (min-width: 1020px) {
	
#header_content, #body_title, #category_menu_1020, #footer_bottom, #bottomlink_content, #footer_info, #provider_contanier, 
#center #cms_menu_outer, #ref_top_box, #filter_table_col_1020 #box_filter_content { 
	width:1000px; 	
}

#filter_table_col_1020 .product_filter_table {
	width:983px;	
	margin:0 auto;
}

#body_title .page_hr {
	width:1000px;
}

a.header_category_icon, a#header_search_icon, #footer_bottomlink_priority, #footer_info_element_1, #center #cms_menu, #filter_table_col_660 {
	display:none;	
}

#category_menu_1020, #footer_info_element_2, #footer_info_element_3, #bottomlink_content, #footer_bottom, #header #cms_menu_bottom, #header #cms_menu_top, #filter_table_col_1020 {
	display:block;
}

#header_content {
	height:100px;	
}

#header_content_nav {
	max-width:250px;
}
.header_content_nav a strong {
	white-space:nowrap;
}

.header_content_nav a {
	font-size:13px;
}

#header_content_right {
	width:473px;
}

#header_cart {
	padding:32px 0 0 0;
}

#header_search {
	background-image:none;
	border:none;
	border-width:0;
	top:auto;
	left:auto;
	position:relative;	
	display:block;
	padding:32px 25px 0 0;
	float:right;
	width:376px;
	border-radius:0;	
	box-shadow:none;
    background-color:transparent;
    height:auto;
    margin:0;	
}  

#header_search_inner {
	width:auto;
}

#box_search_content {
	width:328px;
	float:left;	
}

#box_search_content .box_search_field, #box_search_content .box_search_field input {
	width:273px;	
}

#footer_container {
	min-height:180px;
}

#footer_info_top {
    height:auto;
	padding:0;
}

#footer_info_element_1, #footer_info_element_2, #footer_info_element_3 { 
	margin:0 40px 0 0;  
}

#footer_info_element_3, #footer_info_element_4 {
	padding:0;	
}

#footer_info_element_2, #footer_info_element_4 {
	float:left;	
}

#ref_top_box { width:970px; }
#ref_top_box .ref_top_box li { margin: 0 15px 0 0; }
.width_type_2 .ref_top_box { width:470px; }
.width_type_1 .ref_top_box { width:970px; }
.width_type_2 #box_art_content_media_1020, .width_type_2 #box_top_content_media_1020 { width:470px; }
.width_type_1 #box_art_content_media_1020, .width_type_1 #box_top_content_media_1020 { width:970px; }
.width_type_2 .box_art_content_title, .width_type_2 .box_top_content_title { width:470px; }
.width_type_1 .box_art_content_title, .width_type_1 .box_top_content_title { width:950px; }
.width_type_2 .box_art_element, .width_type_2 .box_art_pic_table, .width_type_2 .box_art_text6, .width_type_2 .box_art_name_table_outer, .width_type_2 .box_art_name_table, .width_type_2 .ref_top_box li { width:220px; }
.width_type_1 .box_art_element, .width_type_1 .box_art_pic_table, .width_type_1 .box_art_text6, .width_type_1 .box_art_name_table_outer, .width_type_1 .box_art_name_table, .width_type_1 .ref_top_box li { width:228px; }
.width_type_2 .ref_top_box .box_art_price { width:105px; }
.width_type_1 .ref_top_box .box_art_price { width:110px; }
#ref_top_box #ref_box { margin:0; }

.page_artlist_item_5_inner .page_artlist_label_table {
	left:86px;	
}

#provider {
	padding-bottom:5px;	
}

.page_login_normal #page_login_login {
	border-bottom:0;	
	border-right:1px solid;
}

}

/**********************************************************************************/
/**********************************************************************************/    
/* > 1295px                                                                       */                                                                     
@media only screen and (min-width: 1315px) {
	
#header_content, #footer_info, #footer_bottom, #provider_contanier {
	width:1295px; 
}

#body_title .page_hr {
	width:970px;
}

#category_menu_1020, #bottomlink_content, .footer_lang_currency, #provider .footer_lang_currency, #header #cms_menu_bottom, #header #cms_menu_top, #filter_table_col_1020 {
	display:none;
}

#right, #footer_bottomlink_priority, #footer_info_element_1, #header_content_nav_4, #footer #box_lang_content, #footer .box_money_content, #footer .shop_money_title {
	display:block;
}

#header_content_right {
	width:392px;
	position:absolute;
	right:0px;
	top:0px;	
}

#header_search {
	width:295px;
}

#header_search_inner {
	width:293px;	
}

#box_search_content {
	width:247px;
}

#box_search_content .box_search_field, #box_search_content .box_search_field input {
	width:192px;
}

#header_content_nav {	
	float:none;	
	padding:0;
	height:auto;
	text-align:center;
	background-image:none !important;
	max-width:none;
	overflow:hidden;
	max-width:620px;
	height:100px;
}

.header_content_nav {
	background-image: url("../image/header_content_div.png");
    background-position: right top;
    background-repeat: no-repeat;
	display:block;
	padding:0 2px 0 0;
	width:auto;
	height:100px;
	float:left;
	position:relative;
	max-width:220px;
}

.header_content_nav a strong {
	white-space:pre-wrap;
}

.header_content_nav a:before {
	top: 34px;	
}

.header_content_nav a {
	height:20px;
}

#header_content_nav_1 a {
	padding:41px 19px 39px 45px;
	background-position:18px 40px;		 
}
#header_content_nav_2 a { 
	padding:41px 19px 39px 45px; 
	background-position:17px 41px;		
}
#header_content_nav_3 a { 	
	padding:41px 19px 39px 45px; 
	background-position:18px 41px;		
}
#header_content_nav_4 a {
	padding:41px 19px 39px 45px;
	background-position:17px 40px;	
}

#category_menu_1315 {
	display:block;
	width:1295px;
}

#ref_top_box {
	height:0px;
}

#footer_bottomlink_priority {
	width:800px;
	text-align:left;	
}

#provider {
	padding-bottom:0;	
}

#provider_content {
	height:19px;	
}

}